Subject: Re: [PATCH v2] net/mlx5e: Make use of mlx5_core_warn()

From: Leon Romanovsky <[email-masked]>
Date: Tue, 10 Aug 2021 09:58:40 +0300

On Mon, Aug 09, 2021 at 08:39:10PM +0000, Saeed Mahameed wrote:
> On Mon, 2021-08-09 at 20:19 +0800, Cai Huoqing wrote:
> > to replace printk(KERN_WARNING ...) with mlx5_core_warn() kindly
> > if we use mlx5_core_warn(), the prefix "mlx5:" not needed
> 
> in mlx5e it is netdev stack so netdev_warn(priv->netdev, "foo bar");

Saeed,

That file is full of mlx5_core_* prints, even in the same function where
Cai is changing, you will find mlx5_core_warn().

Thanks

> please.